* {
	margin:0;
	padding:0;
	}
body {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#393939;
	margin:25px 0 4px 0;
	color:#222222;
	}
img {
	border:0;
	}
p {
	margin-bottom:20px;
	line-height:20px;
	}


#wrapper {
	width:900px;
	margin:0 auto;
	}
#header {
	height:100px;
	line-height:100px;
	background-image:url(images/bg-header.gif);
	background-repeat:no-repeat;
	padding-left:15px;
	}
#navigation {
	float:right;
	margin-right:15px;
	}
#content {
	background-color:#fff;
	background-image:url(images/bg-content.gif);
	background-repeat:no-repeat;
	background-position:top center;
	padding:10px 15px;
	font-size:14px;
	}
#footer {
	text-align:right;
	background-image:url(images/bg-footer.gif);
	background-repeat:no-repeat;
	background-position:top center;
	line-height:24px;
	color:#efefef;
	}

#esquerra {
	text-align:right;
	color:#efefef;
	}
#esquerra a {
	color:#efefef;
	text-decoration:none;
	font-weight:bold;
	}
#esquerra a:hover {
	color:#ffffff;
	text-decoration:underline;
	}

#navigation ul {
	list-style-type:none;
	}
#navigation li {
	float:left;
	text-align:center;
	/*text-transform:lowercase;*/
	font-weight:bold;
	}
#navigation li a {
	display:block;
	height:100px;
	padding:10px 10px;
	text-decoration:none;
	color:#ffffff;
	}
#navigation li a:hover {
	color:#222222;
	background:url(images/bg-navigation-hover.gif);
	background-repeat:repeat-x;
	}
#navigation .active {
	color:#222222;
	background:url(images/bg-navigation-hover.gif);
	background-repeat:repeat-x;
	}

h1 {
	font-size:30px;
	font-weight:bold;
	letter-spacing:-1px;
	}


h1 a {
	color:#fff;
	text-decoration:none;
	}
h1 a:hover {
	color:#fff;
	}

#content a {
	color:#222222;
	text-decoration:none;
	font-weight:bold;
	}
#content a:hover {
	color:#222222;
	text-decoration:underline;
	}

#footer a {
	color:#ffffff;
	text-decoration:none;
	border-bottom:1px dotted #ffffff;
	}
#footer a:hover {
	color:#ffffff;
	}
#esquerra img {
	border:0;
	float:left;
	display:inline;
	padding: 15px 10px;
}
#dreta img {
	border:0;
	float:right;
	padding: 15px 10px;
}

.floatleft {
float: left;
margin-top: 0px;
margin-bottom: 10px;
margin-left: 0px;
margin-right: 10px;
}

.floatright {
float: right;
margin-top: 0px;
margin-bottom: 10px;
margin-left: 10px;
margin-right: 0px;
}


img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}






#menu{
height:2.2em;
line-height:2.2em;
width:100%;
margin:0 0px;
background:#888888;
color:#ffffff;
}

#menu li{
float:left;
list-style-type:none;
border-right:1px solid #ffffff;
white-space:nowrap;
}



#menu li a{
display:block;
padding:0 10px;
/*font-size:0.8em;*/
font-weight:bold;
/*text-transform:uppercase;*/
text-decoration:none;
background-color:inherit;
color: #ffffff;
}

#menu .selected,#menu a:hover{
background:#404040;
color:#ffffff;
text-decoration:none;
}

#horaris table
{
    border-color: #000;
    border-width: 0 0 1px 1px;
    border-style: solid;
}

#horaris td
{
    border-color: #000;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 4px;
    background-color: #eee;
}